<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- uac.service.board.qna_PUT.xml -->
<result>
    <!-- 상세내용 -->
    <deptName>마포문화원</deptName>
    <logoUrl>https://www.mapocc.or.kr/image/common/logo.gif</logoUrl>
	<informContent>
	   <![CDATA[
                마포문화원은 1998년 10월 13일에 개원하였으며 시청각실, 문화강좌실, 생활체육실 등 시설을 갖추고 있다.<br> 
                또한, 구민 누구나 무료로 이용할 수 있는 각종 전문서적과 비디오, 오디오, 인터넷 시스템을 갖춘 상설정보센터를 운영을 하고 있으며, 
                지역향토사 관련하여 향토사연구소 운영을 통해 매년 향토사료집 발간을 하고 있다.<br> 
       2006년 마포향토문화해설사 양성교육을 통하여 초, 중, 고등학교에 지역역사문화탐방을 실시하며 어린이 및 청소년들에게 우리지역 향토역사에 대한 교육도 실시하고 있다.<br> 
                또한, 각종문화행사시 향토해설사들의 활동을 통하여 구민들에게 알리는 활동도 활발하게 진행되어지고 있다.
	   ]]>
	</informContent>
</result>

